#bannerInside{
	position: relative;
	width: 100%;
	overflow: hidden;
}

.bannerInsideContent{
	position: relative;
}

.bannerInsideContent img{
	width: 100%;
	margin: 0;
	-webkit-filter:brightness(75%) !important;
	filter:brightness(75%) !important;
}

.bannerText{
	position: absolute;
	top:50%;
	width: 100%;
	height: auto;
	margin-top:-62.5px;
	text-align: center;
	color: #fff;
}

.bannerText h1{
	text-shadow: 0 0 3px rgba(0,0,0,0.25);
}

.bannerText .textArea{
	width: 50%;
	margin:0 25%;
}

.textArea{
	line-height: 35px;
	font-size: 15px;
	text-align: left;
}




#insideSelect{
	width: 100%;
	text-align: center;
	border-bottom: #aaa 1px solid;
	padding: 25px 0;
}

#insideSelect li{
	position: relative;
	top:0;
	display: inline-block;
	margin:10px;
	min-width: 150px;
	line-height: 50px;
	color: #fff;
	background: rgb(69, 153, 18);
	font-size: 15px;
	cursor: pointer;
	transition: .2s;
	border-radius: 5px;
	overflow: hidden;
	padding: 0 10px;
}

#insideSelect li:hover{
	top:-2px;
	background: #07BD5D;
	box-shadow: 0 2px 3px rgba(0,0,0,0.25);
}




.insideText{
	padding: 75px 0;
	text-align: center;
}

.insideText:nth-child(2n){
	background: #eee;
}

.insideText .textArea{
	width: 60%;
	margin:0 20%;
	color: #666;
	border-top:rgb(69, 153, 18) 1px solid;
	padding-top: 10px;
}


.page{
	display: none;
}

.page:first-child{
	display: block;
}

#teamList{
	width: 60%;
	margin: 0 20%;
}

#teamList li{
	float: left;
	width: calc(100% - 10px);
	margin-bottom: 25px;
	padding: 10px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0 0 2px rgba(0,0,0,0.25);
}


#teamList li img{
	width: 100%;
}

#teamList li .photo{
	float: left;
	width: calc( 30% - 50px );
	margin-right: 50px;
}

#teamList li .text{
	float: left;
	width: 70%;
	line-height: 25px;
	font-size: 15px;
	text-align: left;
}

#teamList li .text .name{
	font-size: 18px;
	font-weight: 900;
}




#photoList{
	width: 80%;
	padding:0 10%;
	overflow: hidden;
	padding-top: 25px;
}

#photoList li{
	float: left;
	/*width: calc( 25% - 115px/4);*/
	width:100%;
	margin-right: 25px;
	margin-bottom: 25px;
	border:#fff 5px solid;
	background-size: cover;
	background-position: center;
	box-shadow: 0 0 7px rgba(0,0,0,0.25);
}

#photoList a{
	float: left;
	width: calc( 25% - 115px/4);
	margin-right: 25px;
	margin-bottom: 25px;
}

#photoList li:nth-child(4n){
	margin-right: 0px;
}


#photoList a:nth-child(4n){
	margin-right: 0px;
}

.contentText{
	overflow: hidden;
	padding-top: 25px !important;
}

.contentText li{
	width: 95%;
	padding-left: 5%;
	line-height: 25px;
	letter-spacing: 1px;
	border-bottom: #ccc 1px solid;
	margin-bottom: 10px;
}

.contentText iframe{
	float: left;
	width:45%;
	height:216px;
	padding:10px;
	box-shadow: 0 0 2px rgba(0,0,0,0.25);
	border-radius: 3px;
	overflow: hidden;
	margin-bottom: 35px;
	background: #fff;
}

.contactContent{
	float: left;
	width:45%;
	margin-right: 5%;
}





#newsList{
	 border-radius: 3px;
	 border:#ccc 1px solid;
	 overflow: hidden;
	 margin-top: 50px;
}

#newsList li{
	width: calc( 100% - 30px);
	padding:15px;
	line-height: 50px;
	border-bottom:#ccc 1px solid;
	overflow: hidden;
}

#newsList li:last-child{
	border:0px;
}

#newsList li div{
	float: left;
}

.newsDate{
	width: 119px;
	padding-left: 30px;
	border-right:#ccc 1px solid;
}

.newsTitle{
	width: calc( 100% - 320px );
	padding:0 10px;
	font-size: 15px;
}

.newsBTN{
	width: 140px;
	line-height: 35px;
	margin:10px;
	margin-left: 0;
	border-radius: 3px;
	background: rgb(69, 153, 18);
	color: #fff;
	text-align: center;
}




#newsinsideTitle{
	width: calc( 100% - 20px );
	line-height: 35px;
	padding: 5px 10px;
	border-bottom: #ccc 1px solid;
	margin: 25px 0;
}

.newsinsideDate{
	display: inline-block;
	margin-right: 25px;
	padding-right: 25px;
	font-size: 15px;
	border-right: #ccc 1px solid;
}

.newsinsideTitle{
	display: inline-block;
	font-size: 18px;
}

#newsContent{
	width: calc( 100% - 102px);
	border:#ccc 1px solid;
	padding: 25px 50px;
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 25px;
}

#newsContent p{
	margin-bottom: 15px;
}

#back{
	float: right;
	padding: 5px 8px;
	border: #ccc 1px solid;
	margin-bottom: 50px;
	color: #666;
}

#back:hover{
	color: #333;
}




#goPage{
	width: 100%;
	text-align: center;
	padding: 20px 0 50px;
}

#goPage li{
	display:inline-block;
	padding:5px 8px;
	border:#ccc 1px solid;
	margin:0 5px;
	color: #666;
	cursor: pointer;
}

#goPage li:hover{
	color: #333;
}


#linkList{
	width: 100%;
	margin-top: 25px;
	text-align: left;
}

#linkList li{
	width: 100%;
	line-height: 35px;
	font-size: 15px;
	border-bottom: #ccc 1px solid;
	cursor: pointer;
}

#linkList a{
	color: #999;
}

#linkList a:hover{
	color: #333;
}


.slick-next, .slick-prev{
	background-color: #fff;
	transition:.1s;
	margin-bottom: -17.5px;
	color: #fff;
	background: rgba(0,0,0,0.15);
	background-size: contain;
	border: 0;
}

.slick-next:hover, .slick-prev:hover{
	background: rgba(0,0,0,0.5);
}

.slick-next{
	position: absolute;
	top:0;
	right:0;
	width:100px;
	height: 100%;
}

.slick-prev{
	position: absolute;
	top:0;
	left:0;
	width:100px;
	height: 100%;
}

.slick-dots{
	position: absolute;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}

.slick-dots li{
	display: inline-block;
	width:10px;
	height:10px;
	border-radius:10px;
	margin:0 5px;
	font-size: 0;
	background: #eee;
	border:#fff 1px solid;
	transition:.1s;
}

.slick-dots li button{
	border:0;
}

.slick-dots li.slick-active, .slick-dots li:hover{
	background: #18ad9a;
}

#goTopArea{
	padding: 25px 0;
	width: 100%;
	text-align: center;
	border-top: #aaa 1px solid;
}

#goTop{
	display: inline-block;
	width: 150px;
	line-height: 50px;
	color: #fff;
	background: rgb(69, 153, 18);
	cursor: pointer;
	border-radius: 5px;
	font-size: 15px;
	overflow: hidden;
}



.map{
	float:left;
	width:calc( 50% - 20px);
	height:250px;
	border:#fafafa 10px solid;
}





@media screen and (max-width: 1200px){
	.topArea{
		width:80% !important;
		margin: 0 10% !important;
	}

}

@media screen and (min-width: 768px) and (max-width: 979px) {

	.bannerInsideContent img{
		width: calc( 100% + 200px);
		margin: 0 -100px;
	}

	.contentText{
		min-height: 100px;
	}

	.contactContent{
		width:100%;
		margin-right: 0%;
	}


	.newsDate{
		width: calc( 100% - 10px);
		padding-left: 10px;
		border-right:0px;
		border-bottom:#ccc 1px solid;
	}

	.newsTitle{
		width: calc( 100% - 20px );
		padding:0 10px;
	}

	.newsBTN{
		width: 100%;
		margin:0px;
	}

	.map{
		width:calc(100% - 20px);
		height:350px;
	}


}

@media screen and (max-width: 767px) {
	.topArea{
		width:100% !important;
		margin:0 !important;
	}
	
	.topArea h4{ 
		font-size:13px;
		word-wrap: break-word;
		word-break: break-all;
	}
	
	.bannerInsideContent img{
		width: calc( 100% + 400px);
		margin: 0 -200px;
	}

	.bannerText{
		width: 90%;
		margin: -25px 5% 0;
	}

	.bannerText .textArea{
		display: none;
	}

	.insideText .textArea{
		width: 90%;
		margin:0 5%;
	}

	#insideSelect li{
		width: calc( 100% - 40px);
		margin:5px;
		
	}

	#teamList{
		width: 90%;
		margin: 0 5%;
	}

	#teamList li{
		float: left;
		width: calc(100% - 20px);
		margin-right: 0px;
		margin-bottom: 25px;
		padding: 10px;
		border-radius: 5px;
		overflow: hidden;
		box-shadow: 0 0 2px rgba(0,0,0,0.25);
	}

	#photoList{
		width: 90%;
		padding:25px 5% 0;
	}

	#photoList li{
		/*width: calc( 50% - 45px/2);*/
	}

	#photoList a{
		width: calc( 50% - 45px/2);
	}

	#photoList li:nth-child(2n){
		margin-right: 0px;
	}

	#photoList a:nth-child(2n){
		margin-right: 0px;
	}

	.contentText{
		min-height: 100px;
		width: 80%;
	}

	.title{
		width:90%;
		margin:15px 5%;
	}


	.contentText iframe{
		width: cal(100% - 20px);
		padding:10px;
	}

	.contactContent{
		width:100%;
		margin-right: 0%;
	}

	.newsDate{
		width: calc( 100% - 10px);
		padding-left: 10px;
		border-right:0px;
		border-bottom:#ccc 1px solid;
	}

	.newsTitle{
		width: calc( 100% - 20px );
		padding:0 10px;
	}

	.newsBTN{
		width: 100%;
		margin:0px;
	}

	#newsContent{
		width: calc( 100% - 52px);
		padding: 25px;
	}

	#back{
		float: none;
		padding: 5px 0;
		width: calc( 100% - 2px );
		text-align: center;
	}

	.map{
		width:calc(100% - 20px);
		height:350px;
	}
	
	.insideText .textArea table{
		width:100% !important;
	}

}

@media screen and (max-width: 480px) {
	.topImg{
		width:200px !important;
		margin:0 auto;
		float:initial !important;
		display:block;
	}
	.topText{
		margin:0 30px;
		
	}
}

@media screen and (max-device-width: 480px) {

}







